\documentclass{article}
\usepackage[margin=1in]{geometry} % landscape?
% \usepackage{../present}
% \usepackage{tabularray}
\usepackage[table,dvipsnames]{xcolor}
\usepackage{amsmath}
\usepackage{../stats}

\setlength{\parindent}{0em}
\setlength{\parskip}{5pt}
\pagestyle{empty}
\begin{document}\thispagestyle{empty}
\begin{center}
  \Large\textbf{Summary}
\end{center}


\textbf{The most common $z^*$'s}
\begin{center}
  \begin{tabular}{cc}
     \multicolumn{1}{c}{level $C$}
       &\multicolumn{1}{c}{$z^*$}  \\
     \hline
     $90\%$  &$1.645$  \\
     $95\%$  &$1.960$  \\
     $99\%$  &$2.576$
  \end{tabular}
\end{center}

\textbf{Central Limit Theorem} describes the distribution of 
samples (when the sample size is large enough):~the 
sample $\bar{x}$'s and $\hat{p}$'s are 
approximately normally distributed.
The sampling distribution's center is the 
population parameter, $\mu$ or $p$.


\textbf{Formulas for common cases}
\begin{center}
  \begin{tabular}{r|*{2}{c}p{1.5in}}
     \multicolumn{1}{r}{\ }
        &\multicolumn{1}{c}{\textit{Confidence interval}}
        &\multicolumn{1}{c}{\textit{Hypothesis test}}   
        &\multicolumn{1}{c}{\textit{Notes}}   \\
     \cline{2-4}
     \textit{Proportion}\rule{0em}{14pt}            
        &$\hat{p}\pm z^*\cdot\sqrt{\frac{\hat{p}(1-\hat{p})}{n}}$ 
        &$z=\frac{\hat{p}-p_0}{\sqrt{p_0(1-p_0)/n}}$ 
        &$np\geq 10$ and $n(1-p)\geq 10$  \\[2ex]
     \textit{Mean}  
        &$\bar{x}\pm t^*\cdot \frac{s}{\sqrt{n}}$ 
        &$t=\frac{\bar{x}-\mu_0}{s/\sqrt{n}}$ 
        &$\sigma$ unknown, $n\geq 30$ or reasonably normal;
          $\text{df}$ is $n-1$   \\[2ex]
     \textit{Diff in props} 
        &$(\hat{p}_1-\hat{p}_2)\pm z^*\sqrt{\frac{\hat{p}_1(1-\hat{p}_1)}{n_1}+\frac{\hat{p}_2(1-\hat{p}_2)}{n_2}}$ 
        &$z=\frac{(\hat{p}_1-\hat{p}_2)-0}{\sqrt{\frac{p(1-p)}{n_1}+\frac{p(1-p)}{n_2}}}$ 
        &pooled proportion
         $p=(n_1p_1+n_2p_2)/(n_1+n_2)$, and 
         $n_i\hat{p}_i, n_i(1-p_i)\geq 10$ for $i=1,2$   \\[2ex]
     \textit{Diff in means}          
        &$(\bar{x}_1-\bar{x}_2)\pm t^*\sqrt{\frac{s_1^2}{n_1}+\frac{s_2^2}{n_2}}$ 
        &$t=\frac{(\bar{x}_1-\bar{x}_2)-0}{\sqrt{\frac{s_1^2}{n_1}+\frac{s_2^2}{n_2}}}$ 
        &$n_1,n_2\geq 30$ or reasonably normal; 
         $\text{df}$ is min of $n_1-1$ and $n_2-1$   \\
  \end{tabular}
\end{center}

\textbf{Sample sizes needed}
For a percentage:
\begin{equation*}
  \text{sample size}=n
  =\biggl(\frac{z^*}{\text{desired margin}}\biggr)^2\cdot\tilde{p}\cdot(1-\tilde{p}))  
\end{equation*}
where $\tilde{p}$ is an estimate of the success percentage
(if you have no estimate then use $\tilde{p}=0.50$).

For a mean: 
\begin{equation*}
  \text{sample size}=n
  =\biggl(\frac{z^*\cdot\tilde{\sigma}}{\text{margin of error}}\biggr)^2
\end{equation*}
where $\tilde{\sigma}$ is an estimate of the population standard
deviation.

\end{document}
%%% Local Variables: 
%%% coding: utf-8
%%% mode: latex
%%% TeX-engine: luatex
%%% End: 
